{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
    crossorigin="anonymous">
    <link href="{% static 'login.css' %}" rel="stylesheet">
    <title>Log in</title>
</head>
<body>
    <div class="row col-md-12 col-sm-12 ">
        <h1 class="login">Log <span style="color: #9FC2BB">in</h1>
    </div>

    <div class="row col-md-12 col-sm-12">
        <p class="info">Log in to make or see my appointments or <a id="signup-link" href="{% url 'accounts:signup' %}" style="color: #F0BC68;">create an account</a></p>
    </div>

    <div class="box">
        <form action="{% url 'accounts:login' %}" method="POST">
            {% csrf_token %}
            <p>Username: </p>
            {{ form.username }}
            <br>
            <p style="margin-top: 1rem;">Password: </p>
            {{ form.password }}
            <br>
            <input class="btn btn-primary" type="submit" value="Log in" id="login-button">
        </form>
    </div>
    <a id="back" href="{% url 'appointment:home' %}">Back to home</a>
</body>
</html>